---
bookCollapseSection: false
---

# Contributing

Want to contribute to this workshop or project? You can do so in a couple
of different ways. Be sure to see the [architecture documentation](../architecture/) and the [development guide](../development_guide/)
and then you can:

1. **Open an issue if you find something wrong/missing**

2. **Open an MR with changes**

3. **Open an issue with a feature request**